/************************
Start Added by KS - 08-08-2007
- Emerald CSS
*************************/
.SpalshToolTips
{
	color: darkblue;
	text-decoration: underline;
}
#fixedtipdiv
{
	position: absolute;
	border: 1px solid black;
	padding: 2px;
	font: normal 11px Tahoma;
	visibility: hidden;
	z-index: 100;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
.TNMsg
{
	margin-top: 10px;
	margin-left: 90px;
	margin-right: 10px;
}

.HeaderTitle
{
	font-weight: bold;
	font-size: 25pt;
	margin-left: 5px;
	color: #000000;
	margin-right: 5px;
}
.StaticData
{
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	overflow: auto;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
	height: 300px;
	text-decoration: none;
	FONT-WEIGHT: normal; FONT-SIZE: 0.7em; COLOR: #000000
}
.DisabledInput
{
	background-color: #000000;
	visibility: hidden;

}
.LoadingImage
{
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-size: smaller;
	left: 400px;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
	position: absolute;
	top: 200px;
	background-color: gainsboro;
}
.ReceiptText
{
	font-weight: bold;font-size: 1.5em;color: #53534a
}
.DataText {
	FONT-WEIGHT: normal; FONT-SIZE: 0.7em; COLOR: #6e6e6e
}
.LabelCaption {
	FONT-WEIGHT: bold; FONT-SIZE: 0.7em; COLOR: #53534a
}
.SectionHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 0.8em; COLOR: #5d5e54
}
.GridArea
{
	padding-right: 5px;
	display: block;
	padding-left: 5px;
	font-weight: normal;
	font-size: 0.75em;
	visibility: visible;
	margin-left: 5px;
	overflow: auto;
	color: #000000;
	margin-right: 5px;
	height: 150px;
}
.Help {
	FONT-WEIGHT: normal; FONT-SIZE: 0.8em; COLOR: #6e6e6e
}
.GreenDotLine
{
	background-image: url(../images/Green-Dotted-Line.jpg);
	background-repeat: repeat-x;
}

.GridTitle
{
	/*padding-left: 5px;
	font-size: 0.75em;
	vertical-align: top;
	color: #ffffff;
	height: 21px;
	background-color: #696969;*/
	vertical-align: top;
	background-color: #f5f9f0;
}

.Grid
{
	/*border-right: #000000 1px solid;
	padding-right: 0px;
	border-top: #000000 1px solid;
	padding-left: 0px;
	padding-bottom: 0px;
	border-left: #000000 1px solid;
	color: #000000;
	padding-top: 0px;
	border-bottom: #000000 1px solid;
	background-color: #ffffff;*/
}

.GridList
{
  /*border-right: #000000 1px solid;padding-right: 0px;border-top: #000000 1px solid;padding-left: 0px;
  padding-bottom: 0px;border-left: #000000 1px solid;color: #000000;padding-top: 0px;border-bottom: #000000 1px solid;background-color: #000000;*/
}
.GridList td {
  padding: .5em;
  border: 1px solid #8cc63f;
}


.GridResult
{
	/*padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	font-size: 0.75em;
	margin-left: 5px;
	color: #000000;
	margin-right: 5px;
	background-color: #ddffdd;*/
	background-color: #fff;
}

.GridResultIcon
{
  background-color: #ddffdd;
}
.WildcardResult
{
	background-color: #eaedbb;
}
.WildcardRegoNumeric {
    color: red;
}
.ContentBackground {
	/*BACKGROUND-IMAGE: url(../images/GreenBreadCrumb.jpg)*/
}

.footer {
	FONT-SIZE: 0.45em; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: bottom; WIDTH: 749px; COLOR: #ffffff; HEIGHT: 22px; BACKGROUND-COLOR: #000000
}
.BreadCrumbLabel
{
	font-size: 0.9em;
	background-image: url(../images/GreenBreadCrumb.jpg);
	color: #96968e;
}
.Mandatory
{
	font-weight: normal;
	font-size: 0.8em;
	color: red;
}

.DataEntryLabel
{
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	font-size: 0.75em;
	margin-left: 5px;
	color: #000000;
	margin-right: 5px;
}

DataEntryText
{
	font-size: 0.75em;
}

.PageTitle
{
	font-weight: bold;
	font-size: 1.4em;
	color: #000000;
}
INPUT
{
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	padding-left: 0px;
	font-weight: normal;
	font-size: 1em;
	padding-bottom: 0px;
	border-left: #000000 1px solid;
	color: #000000;
	padding-top: 0px;
	border-bottom: #000000 1px solid;
	height: 18px;
	background-color: #ffffff;
}
SELECT
{
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	padding-left: 0px;
	font-weight: normal;
	font-size: 1em;
	padding-bottom: 0px;
	border-left: #000000 1px solid;
	color: #000000;
	padding-top: 0px;
	border-bottom: #000000 1px solid;
	height: 18px;
	background-color: #ffffff;
}

.button1
{
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-size: 0.75em;
	border-left: #000000 1px solid;
	color: #ffffff;
	border-bottom: #000000 1px solid;
	background-color: #696969;
}

.button 
{
	PADDING-BOTTOM: 1px; PADDING-TOP: 1px; HEIGHT: 21px; BACKGROUND-COLOR: #000000 
}

/*End Added by KS*/
.header 
{
	FONT-SIZE: 0.75em; VERTICAL-ALIGN: top; COLOR: #ffffff; HEIGHT: 21px; BACKGROUND-COLOR: #000000; 
}
A.header:link {
	COLOR: #cccccc; TEXT-DECORATION: none
}
A.header:visited {
	COLOR: #cccccc; TEXT-DECORATION: none
}
A.header:hover {
	COLOR: #cccccc; TEXT-DECORATION: underline
}
.navholder {
	MIN-HEIGHT: 20px; MAX-WIDTH: 758px; MAX-HEIGHT: 21px
}
.navitem {
	FONT-SIZE: 0.88em; COLOR: #ffffff;HEIGHT: 21px;width:80px 
}
.navi {
	DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 11px; VERTICAL-ALIGN: middle; COLOR: #ffffff; HEIGHT: 21px; BACKGROUND-COLOR: #000000
}
A.navi:link {
	PADDING-RIGHT: 12px; PADDING-LEFT: 9px; VERTICAL-ALIGN: bottom; COLOR: #ffffff; PADDING-TOP: 4px; TEXT-DECORATION: none
}
A.navi:visited {
	PADDING-RIGHT: 12px; PADDING-LEFT: 9px; VERTICAL-ALIGN: bottom; COLOR: #ffffff; PADDING-TOP: 4px; TEXT-DECORATION: none
}
A.navi:hover {
	PADDING-RIGHT: 12px; PADDING-LEFT: 9px; VERTICAL-ALIGN: bottom; COLOR: #000000; PADDING-TOP: 4px; BACKGROUND-COLOR: #99cc33; TEXT-DECORATION: none
}
.field {
	PADDING-RIGHT: 3px; PADDING-LEFT: 9px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; COLOR: #ffffff; PADDING-TOP: 1px; HEIGHT: 21px; BACKGROUND-COLOR: #000000
}

.search {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 9px; BORDER-LEFT-COLOR: #8a8a8a; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #8a8a8a; WIDTH: 100px; BORDER-TOP-COLOR: #8a8a8a; BACKGROUND-COLOR: #dcdcdc; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #8a8a8a
}

.contentstyle0 {
	BORDER-RIGHT: #cccccc 1px dotted; BORDER-TOP: #cccccc 1px dotted; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px dotted; WIDTH: 400px; BORDER-BOTTOM: #cccccc 1px dotted; HEIGHT: 376px
}
.contentstyle1 {
	BORDER-RIGHT: #cccccc 1px dotted; BORDER-TOP: #cccccc 1px dotted; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px dotted; WIDTH: 400px; BORDER-BOTTOM: #cccccc 1px dotted; HEIGHT: 250px
}
.contentstyle2 {
	BORDER-RIGHT: #cccccc 1px dotted; BORDER-TOP: #cccccc 1px dotted; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px dotted; WIDTH: 579px; BORDER-BOTTOM: #cccccc 1px dotted; HEIGHT: 376px
}
.contentstyle3 {
	BORDER-RIGHT: #cccccc 1px dotted; BORDER-TOP: #cccccc 1px dotted; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px dotted; WIDTH: 400px; BORDER-BOTTOM: #cccccc 1px dotted
}
.contentstyle4 {
	BORDER-RIGHT: #cccccc 1px dotted; BORDER-TOP: #cccccc 1px dotted; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px dotted; WIDTH: 758px; BORDER-BOTTOM: #cccccc 1px dotted; HEIGHT: 376px
}
.rhstyle {
	BORDER-RIGHT: #cccccc 1px dotted; BORDER-TOP: #cccccc 1px dotted; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px dotted; WIDTH: 174px; BORDER-BOTTOM: #cccccc 1px dotted
}
.navi2 {
	BORDER-RIGHT: #fff 1px dotted; BORDER-TOP: #cccccc 1px dotted; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; BORDER-LEFT: #fff 1px dotted; WIDTH: 170px; PADDING-TOP: 4px; BORDER-BOTTOM: #fff 1px solid
}
.navi3 {
	BORDER-RIGHT: #fff 1px dotted; BORDER-TOP: #cccccc 1px dotted; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; BORDER-LEFT: #fff 1px dotted; WIDTH: 170px; PADDING-TOP: 4px; BORDER-BOTTOM: #fff 1px dotted
}
/*
.navsm:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.navsm:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.navsm:hover {
	BACKGROUND-POSITION: 0px 0px; BACKGROUND-IMAGE: url(../../../obj/m2_images/$file/nav_arrow.gif); COLOR: #99cc33; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
.navsmactive:link {
	BACKGROUND-POSITION: 0px 0px; BACKGROUND-IMAGE: url(../../../obj/m2_images/$file/nav_arrow.gif); COLOR: #99cc33; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
.navsmactive:visited {
	BACKGROUND-POSITION: 0px 0px; BACKGROUND-IMAGE: url(../../../obj/m2_images/$file/nav_arrow.gif); COLOR: #99cc33; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
.navsmactive:hover {
	BACKGROUND-POSITION: 0px 0px; BACKGROUND-IMAGE: url(../../../obj/m2_images/$file/nav_arrow.gif); COLOR: #99cc33; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
*/
.headline {
	FONT-WEIGHT: bold; COLOR: #669900
}
/*A.headline:link {
	FONT-WEIGHT: bold; COLOR: #669900; TEXT-DECORATION: none
}
A.headline:visited {
	FONT-WEIGHT: bold; COLOR: #669900; TEXT-DECORATION: none
}
A.headline:hover {
	FONT-WEIGHT: bold; COLOR: #669900; TEXT-DECORATION: underline
}
.more {
	COLOR: #669900; FONT-STYLE: italic
}
A.more:link {
	COLOR: #669900; FONT-STYLE: italic; TEXT-DECORATION: none
}
A.more:visited {
	COLOR: #669900; FONT-STYLE: italic; TEXT-DECORATION: none
}
A.more:hover {
	COLOR: #669900; FONT-STYLE: italic; TEXT-DECORATION: underline
}
A.doclink:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.doclink:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.doclink:hover {
	COLOR: #99cc33; TEXT-DECORATION: underline
}
A.content:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.content:visited {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.content:hover {
	COLOR: #99cc33; TEXT-DECORATION: underline
}
A {
	COLOR: #669900; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #669900; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}*/

.tblcolor {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 100%; PADDING-TOP: 2px; BACKGROUND-COLOR: #cccccc
}
.tbldata {
	WIDTH: 100%
}
/*TD {
	FONT-SIZE: 12px
}*/
TD.tbldata1 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #fff 1px solid
}
TD.tbldata2 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #fff 1px dashed; PADDING-TOP: 2px; BORDER-BOTTOM: #fff 1px solid
}
.tbldata3 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; BORDER-BOTTOM: #ccc 1px dotted
}
.tbldata4 {
	PADDING-TOP: 3px
}

#dropmenudiv {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 10px; Z-INDEX: 100; BORDER-LEFT: 0px; LINE-HEIGHT: 15px; BORDER-BOTTOM: 0px; POSITION: absolute
}
#dropmenudiv A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; WIDTH: 100%; COLOR: #ffffff; TEXT-INDENT: 9px; PADDING-TOP: 1px; BORDER-BOTTOM: 0px; TEXT-DECORATION: none
}
#dropmenudiv A:hover {
	BACKGROUND-COLOR: #99cc33
}
FORM
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}
PRE
{
	font-size: 8pt;
}

.disputed 
{
    background-color: Maroon;
    padding:4px;
    color: #FFF;
    
}

.imgbutton 
{
    vertical-align:middle;
}